﻿

.responstable {
    margin: 1em 0;
    width: 100%;
    overflow: hidden;
    background: #fff;
    color: #024457;
    border-radius: 10px;
    border: 1px solid #167f92;
    direction: rtl;
    float: left;
    margin-right: 50px;
    font-family: 'B Nazanin' !important;
    font-size: 15px;
    direction: rtl;
    text-align: right !important;
}

    .responstable tr {
        border: 1px solid #d9e4e6;
    }

        .responstable tr:nth-child(odd) {
            background-color: #eaf3f3;
        }

    .responstable th {
        display: none;
        border: 1px solid #fff;
        background-color: #167f92;
        color: #fff;
        padding: 1em;
    }

        .responstable th:first-child {
            display: table-cell;
            text-align: center;
        }

        .responstable th:nth-child(2) {
            display: table-cell;
        }

            .responstable th:nth-child(2) span {
                display: none;
            }

            .responstable th:nth-child(2):after {
                content: attr(data-th);
            }

@media (min-width: 480px) {
    .responstable th:nth-child(2) span {
        display: block;
    }

    .responstable th:nth-child(2):after {
        display: none;
    }
}

.responstable td {
    display: block;
    word-wrap: break-word;
    max-width: 7em;
}

    .responstable td:first-child {
        display: table-cell;
        border-right: 1px solid #d9e4e6;
    }

@media (min-width: 480px) {
    .responstable td {
        border: 1px solid #d9e4e6;
    }
}

.responstable th,
.responstable td {
    text-align: right;
    margin: 0.5em 1em;
}

@media (min-width: 480px) {
    .responstable th,
    .responstable td {
        display: table-cell;
        padding: 5px 10px 5px 5px;
    }
}



h1 {
    font-family: Verdana;
    font-weight: normal;
    color: #024457;
}

    h1 span {
        color: #167f92;
    }
